<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

     <!-- Montserrat Font -->
     <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap" rel="stylesheet">

     <!-- Fontawesome CSS -->
     <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" 
     ntegrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>

    <link rel="stylesheet" href="css/all.css">


    <!-- Lightbox CSS -->
    <link rel="stylesheet" href="css/lightbox.css" >

     <!-- Bootstrap CSS -->
     <link rel="stylesheet" href="css/bootstrap.css" >
     


     <!-- Style CSS -->
     <link rel="stylesheet" href="css/style.css">

      <!-- Scrooll Reveal JS -->
      <script src="js/scrollreveal.min.js"></script>


    <title>Eatery Cafe</title>
  </head>
  <body> 
       <header>
        <nav class="navbar navbar-expand-lg navbar-light fixed-top bgcolor">
          <a class="navbar-brand" href="#">Baku<span> . </span> Cafe</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mx-auto">
              <li class="nav-item">
                  <a class="nav-link" href="#slider">HOME</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#aboutSection">ABOUT</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#teamSection">CHEF</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#portfolio">MENU</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#contact">CONTACT</a>
            </li>
          </ul>
            <form class="form-inline my-2 my-lg-0">
              <a class="nav-link-1" href="#"> Call Now! <i class="fas fa-phone"></i> 010 020 0340</a>
              <button class="btn btn-danger" type="submit">Reserve table</button>
            </form>
          </div>
        </nav>
</header>

   <!-- Slider section -->

   <section id="slider">
    <div class="container-fluid" style=padding:0;>
        <div id="myCarousel" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                <li data-target="#myCarousel" data-slide-to="1"></li>
                <li data-target="#myCarousel" data-slide-to="2"></li>
              </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                  <img src="images/sekil-1.jpg" class="d-block " alt="first slide">
                  <div class="carousel-caption  ">
                    <h2>BAKU CAFE & RESTAURANT</h2>
                    <p>Our mission is to provide an<br>
                        unforgettable experience.</p>
                    <button class="btn btn-danger" type="submit">Meet our chef</button>
                  </div>
              </div>
              <div class="carousel-item">
                <img src="images/sekil-2.jpg" class="d-block " alt="second slide">
                <div class="carousel-caption ">
                    <h2>YOUR PERFECT BREAKFAST</h2>
                    <p>The best dining quality can be <br>
                        here too!</p>
                    <button class="btn btn-dark"type="submit">Discover menu</button>
                  </div>
              </div>
              <div class="carousel-item">
                <img src="images/sek-3.jpg" class="d-block " alt="third slide">
                <div class="carousel-caption ">
                    <h2>NEW RESTAURANT IN TOWN</h2>
                    <p>Enjoy your special menus every<br>
                        Sunday and Friday</p>
                    <button class="btn  btn-outline-light" type="submit">Reservation</button>
                  </div>
              </div>
            </div>
            <a class="carousel-control-prev " href="#myCarousel" role="button"style="padding:0"; data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
          </div>
        </div>

   </section>
    <!-- About Section -->

    <section id="aboutSection">
      <div class="container">
        <div class="row ">
          <div class="col-md-6 mt-2 col-sm-12 aboutBottom">
            <h2 class="text-muted">READ OUR STORY</h2>
            <h3 >We've been Making The <br>Delicious Foods Since 1999</h3>
            <p class="text-muted">Fusce hendrerit malesuada lacinia. 
              Donec semper semper sem vitae malesuada. 
              Proin scelerisque risus et ipsum semper molestie sed in nisi.
               Ut rhoncus congue lectus, rhoncus venenatis leo <br>malesuada id.<br></p>
              <p class="text-muted"> Sed elementum vel felis sed scelerisque. In arcu diam, sollicitudin
                eu nibh ac, posuere tristique magna. You can use this template 
                for your cafe or restaurant website. Please tell your friends 
                <br>about templatemo. Thank you.</p>
          </div>
          <div class="col-md-6 col-sm-12 aboutTop">
            <div class="image-container img-fluid ">
            <img src="images/about-1.jpg" class="img-fluid">
          </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Team Section -->

    <section id="teamSection">
      <div class="container py-5 mb-5">
        <div class="teamText">
        <h1 class="text-center">Meet our chefs</h1>
        <h2 class="text-center text-muted">THEY ARE NICE & FRIENDLY</h2>
      </div>
        <div class="row ">
        
          <div class="col-md-4 col-sm-12 team1">
            <div class="imageContainer">
              <img src="images/team-1.jpg" class="img-fluid">
              <div class="imageOverlay">
                <div class="imageText text-center">
                  <p>Duis vel lacus<br> 
                    id magna mattis <br> 
                    vehicula</p>
                    <div class="sosiol-icon">
                    <i class="fab fa-linkedin-in "></i>
                    <i class="far fa-envelope "></i>
                  </div>
                </div>
              </div>
            </div>
            <div class="teamText">
              <h3 class="text-center">Adalyn Common</h3>
              <h4 class="text-center text-muted">KITCHEN OFFICER</h4>
            </div>
          </div>
        

        <div class="col-md-4 col-sm-12 team2">
            <div class="imageContainer">
              <img src="images/team-2.jpg" class="img-fluid">
              <div class="imageOverlay">
                <div class="imageText text-center">
                  <p>Cras suscipit <br>neque quis odio<br> feugiat</p>
                  <div class="sosiol-icon"> 
                    <i class="fab fa-instagram "></i>
                    <i class="fab fa-flickr "></i>
                  </div>
                </div>
              </div>
            </div>
            <div class="teamText">
              <h3 class="text-center">Oliver Jake</h3>
              <h4 class="text-center text-muted">OWNER & MANAGER</h4>
            </div>
          </div>

         

        <div class="col-md-4 col-sm-12 team3">
            <div class="imageContainer">
              <img src="images/team-3.jpg" class="img-fluid">
              <div class="imageOverlay">
                <div class="imageText text-center">
                  <p>Duis vel lacus<br> 
                    id magna mattis <br> 
                    vehicula</p>
                    <div class="sosiol-icon"> 
                    <i class="fab fa-github "></i>
                    <i class="fab fa-google"></i>
                  </div>
                </div>
              </div>
            </div>
            <div class="teamText">
              <h3 class="text-center">Thomas Damian</h3>
              <h4 class="text-center text-muted">PIZZA SPECIALIST</h4>
            </div>
          </div>


        </div>
      </div>
    </section>
     
    <!-- Portfolio Section -->

    <section id="portfolio" >
      <div class="container-fluid py-5" >
        <div class="portfolioText">
        <h1 class="text-center">Our Menus</h1>
        <h2 class="text-center text-muted">TEA TIME & DINING</h2>
      </div>
        <div class="row py-5 ">
          <div class="col-md-4">
          <a href="images/portfolio-1.jpg" data-lightbox="Breakfast" data-title="American Breakfast">
           <div class="portfoliContainer">
             <img src="images/portfolio-1.jpg" class="img-fluid">
              <div class="portfoliOverlay">
                <div class="portfoliText">
                <h3>American Breakfast</h3> 
                 <h4 class="text-muted">Tomato / Eggs / Sausage</h4>
                </div>
                <div class="portfoli-price">
                  <span>$25</span>
             </div>
              </div>
           </div>
          </a>
          </div>

          <div class="col-md-4">
            <a href="images/portfolio-2.jpg" data-lightbox="Breakfast" data-title="Self-made Salad">
           <div class="portfoliContainer">
             <img src="images/portfolio-2.jpg" class="img-fluid">
              <div class="portfoliOverlay">
                <div class="portfoliText">
                <h3>Self-made Cake</h3> 
                 <h4 class="text-muted">GREEN / Fruit / Healthy</h4>
                </div>
                <div class=" ">
                  <span>$18</span>
             </div>
              </div>
           </div>
          </a>
          </div>

          <div class="col-md-4">
            <a href="images/portfolio-3.jpg" data-lightbox="Breakfast" data-title="Chinese Noodle">
           <div class="portfoliContainer">
             <img src="images/portfolio-3.jpg" class="img-fluid">
              <div class="portfoliOverlay">
                <div class="portfoliText">
                <h3>Chinese Noodle</h3> 
                 <h4 class="text-muted">Pepper / Chiken / Vegetables</h4>
                </div>
                <div class="portfoli-price">
                  <span>$34</span>
             </div>
              </div>
           </div>
          </a>
          </div>

          <div class="col-md-4">
            <a href="images/portfolio-4.jpg" data-lightbox="Breakfast" data-title="Rice Soup">
           <div class="portfoliContainer">
             <img src="images/portfolio-4.jpg" class="img-fluid">
              <div class="portfoliOverlay">
                <div class="portfoliText">
                <h3>Fish Salad</h3> 
                 <h4 class="text-muted">Green / Fish</h4>
                </div>
                <div class="portfoli-price">
                  <span>$28</span>
             </div>
              </div>
           </div>
          </a>
          </div>

          <div class="col-md-4">
            <a href="images/portfolio-5.jpg" data-lightbox="Breakfast" data-title="Deli Burger">
           <div class="portfoliContainer">
             <img src="images/portfolio-5.jpg" class="img-fluid">
              <div class="portfoliOverlay">
                <div class="portfoliText">
                <h3>Deli Burger</h3> 
                 <h4 class="text-muted">BEEF / Fried Potatoes</h4>
                </div>
                <div class="portfoli-price">
                  <span>$46</span>
             </div>
              </div>
           </div>
          </a>
          </div>

          <div class="col-md-4">
            <a href="images/portfolio-6.jpg" data-lightbox="Breakfast" data-title="Big Flat Fried">
           <div class="portfoliContainer">
             <img src="images/portfolio-6.jpg" class="img-fluid">
              <div class="portfoliOverlay">
                <div class="portfoliText">
                <h3>Big Flat Fried</h3> 
                 <h4 class="text-muted">Peper / Crispy</h4>
                </div>
                <div class="portfoli-price">
                  <span>$30</span>
             </div>
              </div>
           </div>
          </div>
        </a>
        </div>
      </div>
    </section>
    
    <!--Testimonials Section -->
   
    <section id="testimonials" class="text-center py-5">
      
      <div class="container">
          <div class="row mt-5">
              <div class="col-md-8 mx-auto">
                  
                  <div id="mySlider" class="carousel slide" data-ride="carousel">
                     <ol class="carousel-indicators">
                         <li data-target="#mySlider" data-slide-to="0" class="active"></li>
                         <li data-target="#mySlider" data-slide-to="1"></li>
                         <li data-target="#mySlider" data-slide-to="2"></li>
                     </ol>
                     <div class="carousel-inner">
                         <div class="carousel-item active">
                             <img src="images/testm-1.jpg" class="img-fluid rounded-circle">
                             <div class="carousel-caption">
                                 <blockquote class="blockquote">
                                     <p class=" mb-0">
                                         Lorem Ipsum is simply dummy 
                                         text of the printing and typesetting
                                         Lorem Ipsum is simply dummy 
                                         text of the printing and typesetting  
                                        
                                     </p>
                                 </blockquote>
                             </div>
                         </div>
                         <div class="carousel-item ">
                             <img src="images/testm-1.jpg" class="img-fluid rounded-circle">
                             <div class="carousel-caption">
                                 <blockquote class="blockquote">
                                     <p class=" mb-0">
                                         Lorem Ipsum is simply dummy 
                                         text of the printing and typesetting 
                                         Lorem Ipsum is simply dummy 
                                         text of the printing and typesetting   
                                        
                                     </p>
                                 </blockquote>
                             </div>
                         </div>

                         <div class="carousel-item ">
                             <img src="images/testm-1.jpg" class="img-fluid rounded-circle">
                             <div class="carousel-caption">
                                 <blockquote class="blockquote">
                                     <p class=" mb-0">
                                         Lorem Ipsum is simply dummy 
                                         text of the printing and typesetting
                                         Lorem Ipsum is simply dummy 
                                         text of the printing and typesetting    
                                         
                                     </p>
                                 </blockquote>
                             </div>
                         </div>


                     </div>

                  </div>
              </div>
          </div>
      </div>
    
     </section>


          

    <!-- Contact Section -->

    <section id="contact" class="py-5">
      <div class="container">
        <div class="row mt-5">
          <div class="col-lg-6 col-sm-12 contactMap ">
           <p> <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7002.261265916214!2d77.23633557477757!3d28.
            655806979634363!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x390cfce274e3e18f%3A0x40209eb01fb00526!
            2sLal%20Qila%2C%20Chandni%20Chowk%2C%20New%20Delhi%2C%20Delhi%20110006%2C%20India!5e0!3m2!1sen!2s
            !4v1595887791779!5m2!1sen!2s" width="550" height="500" frameborder="0" style="border:0;" 
            allowfullscreen="" aria-hidden="false" tabindex="0"></iframe></p>



          </div>
          <div class="col-lg-6 col-sm-12 contactForm " >
            <h5 class="heading">CONTACT US</h5>
            <form>
            <div class="form-group">
            <input type="text" class="form-control "   placeholder="Full name">
          </div>
          <div class="form-group">
            <input type="text" class="form-control "  placeholder="Email address">
          </div>
          <div class="form-group">
            <input type="text" class="form-control"   placeholder="Subject">
          </div>
          <div class="form-group">
            <textarea class="form-control" placeholder="Tell about your project " rows="5"></textarea>
          </div>
          <input type="submit" value="Send Message" class="btn btn-danger btn-block">
        </form>
       </div>


        </div>
      </div>

    </section>

    
    


<!-- Footer Section -->
     <footer class="main-footer py-5 footerBottom">
       <div class="container footerBottom">
         <div class="row">
           <div class="col-md-3 col-sm-12">
             <h1 class="ml-auto">Find us</h1>
             <p>123 nulla a cursus rhoncus,<br>
              augue sem viverra 10870
              id ultricies sapien</p>
           </div>

           <div class="col-md-3 col-sm-12  ">
            <h1 class="ml-auto">Reservation</h1>
            <p>090-080-0650 | 090-070-0430
              info@company.com<br>
              LINE: eatery247</p>
          </div>

          <div class="col-md-3 col-sm-12 footer-picture ">
            <h1 class="ml-5 text-white">Open Hours</h1>
            <p class="ml-5">Monday:Closed</p>
           <p class="ml-5"><strong>Tuesday to Friday</strong>
            <br><span>7:00 AM - 9:00 PM</span></p>
            <p class="ml-5"><strong>Saturday - Sunday</strong>
              <br><span>11:00 AM - 10:00 PM</span></p>
          </div>

          <div class="col-md-3 col-sm-12 ">
            <div class="sosial-icon">
            <i class="fab fa-facebook"></i>
            <i class="fab fa-twitter"></i>
            <i class="fab fa-instagram"></i>
            <i class="fab fa-google"></i>

           <p>Copyright © 2020<br>
            Your Company Name
            </p>
            <p>
              Design: TemplateMo</p>
            </div> 
          </div>
         </div>
       </div>
     </footer>

     

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.5.1.js"></script>
    <script src="js/poper.min.js"></script>
    <script type="text/JavaScript" src="js/bootstrap.js"></script>
    <script type="text/JavaScript" src="js/lightbox.js"></script>
    <script  src="js/smooth-scroll.min.js"></script>

  
    
    <script type="text/javaScript" src="js/lightbox.js"></script>
    
   
    <script>
  $(window).scroll(function(){
  $('nav').toggleClass('scrolled', $(this).scrollTop() > 200);
  });
 </script>
    <script>
      var scroll = new SmoothScroll('a[href*="#"]');
    </script>
    
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>      
    <script src="https://cdn.jsdelivr.net/gh/cferdinandi/smooth-scroll/dist/smooth-scroll.polyfills.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@tensorflow/tfjs/dist/tf.min.js"> </script>
    <script>
      ScrollReveal().reveal
      ('.aboutBottom',
      {duration:1000,
      origin:'bottom',
      distance: '90px',
      viewFactor:0.2
      });
      ScrollReveal().reveal
      ('.aboutTop',
      {duration:1000,
      origin:'top',
      distance: '90px',
      viewFactor:0.2
      });
      
      ScrollReveal().reveal
      ('.teamText',
      {duration:2000,
      origin:'bottom',
      distance: '90px',
      viewFactor:0.2
      });
      
      ScrollReveal().reveal
      ('.team1',
      {duration:2000,
      delay:500,
      origin:'bottom',
      distance: '90px',
      viewFactor:0.2
      });
      
      ScrollReveal().reveal
      ('.team2',
      {duration:2000,
      delay:750,
      origin:'bottom',
      distance: '90px',
      viewFactor:0.2
      });
      ScrollReveal().reveal
      ('.team3',
      {duration:2000,
      delay:1000,
      origin:'bottom',
      distance: '90px',
      viewFactor:0.2
      });
      
      ScrollReveal().reveal
      ('.portfolioText',
      {duration:2000,
      origin:'bottom',
      distance: '90px',
      viewFactor:0.2
      });
      
      ScrollReveal().reveal
      ('.contactMap',
      {duration:2000,
      origin:'bottom',
      distance: '90px',
      viewFactor:0.2
      });
      
      ScrollReveal().reveal
      ('.contactForm',
      {duration:2000,
      origin:'bottom',
      distance: '90px',
      viewFactor:0.2
      });
      
      ScrollReveal().reveal
      ('.footerBottom',
      {duration:2000,
      origin:'bottom',
      distance: '90px',
      viewFactor:0.2
      });

      $(window).scroll(function(){
      $('nav').toggleClass('scrolled', $(this).scrollTop() >50);
      });
      
      
      
      </script>
   
  </body>
</html>